/* 弹窗 */
.commonPopupContainer{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    left:0;
    top:0;

    z-index: 100;
}
.commonPopup{
    width: 942px;
    /* height: 603px; */
    background: #FFFFFF;

    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);

    box-sizing: border-box;

    padding: 20px 80px;
}


.commonPopup  .btns{
    display: flex;
    justify-content: center;
}
.commonPopup  .btn{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #333333;

    width: 180px;
    height: 40px;
    background: #F2F2F2;

    border-radius: 20px;
    margin:0 5px;

    cursor: pointer;

 

 
}
.commonPopup  .btn2{
    background: #2D75C7;
    color: #FFFFFF;
}

.commonPopup  .close{
    position: absolute;
    right: 20px;
    top: 20px;

    width: 24px;
    height: 24px;

    cursor: pointer;
}

.commonPopup .tit{
    font-size: 22px;
    color: #1D1D1F;
    line-height: 29px;

    /* margin-top: 20px; */
    margin-bottom: 30px;

    text-align: center;
}
